
/*
본문
*/
article {    background: #f2f2f2;}
    .container {
        width: calc(100% - 0px);
        padding: 10px 0;
		gap:10px;
		display:grid;
		max-width: 1024px;
    }
	.container .result-region-box {
		background: #ffffff;
		color: #000000;
		border: solid 2px #ff9f3c;
		border-radius: 10px 10px;
		padding: 10px;
		margin: 0 10px;
	}
	.container .process-data-wrap {

		background: #ffffff;
		padding: 10px 10px;
		position: sticky;
		top: 0px;
		z-index: 99;
	}
	.container .process-data-wrap.gray {

		background: #ffffff;
		padding: 10px 10px 10px 10px;
		margin-top: -10px;
		position: relative;
		z-index: 9;
	}
		.process-data-wrap .process-data-box {
			background: #fff6db;
			padding: 0px;
			display: flex;
			align-items: center;
			z-index: 9;
			width: 100%;
			padding: 10px 15px;
			border-radius: 5px 5px;
				gap: 10px;
				justify-content: space-between;
		}
		.process-data-wrap.gray .process-data-box {
			background: #efefef;
		}
			.process-data-wrap.gray .process-data-box .select-ln {
				display: flex;
				align-items: center;
				gap: 5px;
			}
			.process-data-wrap.gray .process-data-box select {
				font-size: 1.4rem;
				padding: 3px;
				border-radius: 5px 5px;
				border: solid 1px #ccc;
				margin-left: auto;
				color: #7f7f7f;
				background: #ffffff;
			}
				.process-data-wrap.gray .process-data-box select.first {
					margin-left:auto;
				}
				.process-data-wrap.gray .process-data-box select option {
					font-size: 1.4rem;
				background: #ffffff;
				}
			.process-data-box .bub-name {
				display: flex;
				align-items: center;
				font-size: 1.5rem;
				font-weight: 600;
			}
			.process-data-box > .material-symbols-outlined {font-size:1.8rem; color:#7f7f7f;}
			.process-data-box .progress-bar {
				border: solid 1px #ccc;
				display: flex;
				align-items: center;
				background: #fff;
				position: relative;
				padding: 4px 15px;
			}
			.process-data-box .txt_nol {
				font-size: 1.5rem;
				font-weight: 600;
				}
				.process-data-box .progress-bar .progress-bar-txt {
					text-align: center;
					color: #000;
					font-size: 1.4rem;
					font-weight: 600;
				}
		.process-data-box .progress-data {}
			.process-data-box .btn-box .btn-gotop {}
				.process-data-box .btn-box .btn-gotop .material-symbols-outlined {
					font-size: 1.6rem;
					}
		.process-data-box .btn-box {margin-left:auto;
		    background: #333;
			padding: 5px 5px;
			border-radius: 18px 18px;
			font-weight: 400;
			color: #fff;
			font-size: 14px;
		}
		.process-result-box {
			padding: 10px 10px 10px 10px;
			position: relative;
			display: flex;
			justify-content: center;
		}
			.process-result-box .progress-data {
				display: flex;
				justify-content: center;
				flex-wrap: wrap;
				gap: 5px 0;
			}
				.process-result-box .progress-data span {font-weight:600; font-size: 1.4rem;}
					.process-result-box .progress-data span:after {
						content:'l';
						display:inline-block;
						margin:0 6px;
						color:#ccc;
						font-weight:400;
					}
						.process-result-box .progress-data span:last-child:after {
							content:'';}
							.process-result-box .progress-data .ico-nak {
							color:#ff0e0c;
							}
							.process-result-box .progress-data .ico-yu {
							color:#000;}
							.process-result-box .progress-data .ico-byun {
							color:#1716fb;}
							.process-result-box .progress-data .ico-chui {
							color:#1716fb;}
							.process-result-box .progress-data .ico-jung {
							color:#000;}

	/* 달력으로 보기 */
	.calender-box {
		background: #fff;
		padding: 10px;
	}
		.calender-box .calender-title {
			display: flex;
			align-items: center;
			flex-wrap: wrap;
			justify-content: flex-start;
			gap: 5px;
			width: 100%;
			font-size: 1.6rem;
			font-weight: 600;
			margin: 10px 0;
		}
			.calender-box .calender-title .select_bub_box  {
				display: flex;
				align-items: center;
					margin-left: auto;
					gap:3px;
			}
				.calender-box .calender-title .select_bub_box .select_bub {
					font-size: 1.2rem;
					padding: 2px 3px;
					border-radius: 5px 5px;
					border: solid 1px #ccc;
					color: #7f7f7f;
					background: #ffffff;
				}
					.calender-box .calender-title .select_bub_box .select_bub option {
						font-size: 1.4rem;
					}
		.calender-box .date_table {}
			.date_table thead th {
				background: #ebebeb;
				font-weight:600;
				font-size: 1.4rem;
			}
			.date_table thead th,
			.date_table tbody td {
				border-left:solid 1px #e7e7e7;
				border-bottom:solid 1px #e7e7e7;
				text-align:center;
				padding: 8px 5px;
				vertical-align:top;
				min-height:25px;
			}
			.date_table tbody td:first-child,
			.date_table thead th:first-child{
				border-left:solid 0px #e7e7e7;
			}
			.date_table tbody td.today {background: #fdf9c7;}
			.date_table tbody td.today .ico-today {
				font-weight:800;
				color:#1312fb;
			}
			.date_table tbody .holiday {
				font-weight:800;
				color:#cf0000;
			}
			.date_table tbody td div {
				width:100%;
				text-align:left;
				font-weight:800;
				font-size: 1.25rem;
			}
			.date_table tbody td .date-bub-ul {
				list-style:none;
				padding:0;
				margin:0;
				width:100%;
				border-top:solid 1px #e7e7e7;
				padding:5px 0 5px 0;
				margin-top: 5px;
			}
				.date_table tbody td .date-bub-ul li {line-height:1.5;text-align:left;}
					.date_table tbody td .date-bub-ul li a {font-size: 1.25rem;}
						.date_table tbody td .date-bub-ul li a.ico-coming { color: #1fa600;}










	/* 입찰결과 */
	.result-region-box .contents {
	    display: flex;
		align-items: flex-start;
		flex-wrap: wrap;
		gap: 0px;
		width: 100%;
	}
		.result-region-box .contents .result-region-title {
			display: flex;
			align-items: center;
			flex-wrap: wrap;
			justify-content: center;
			gap: 5px;
			width: 100%;
			font-size: 1.6rem;
				font-weight: 600;
		}
			.result-region-box .contents .result-region-title .ico-region-today {
				display: flex;
				align-items: center;
				flex-wrap: wrap;
				font-size: 1.4rem;
				padding:3px 10px;
				border-radius:15px 15px;
				color: #ffffff;
				background: #0070c0;
				font-weight: 400;
			}
				.result-region-box .contents .result-region-cont {
					display: flex;
					align-items: center;
					width: 100%;
					padding: 15px 0 0px 0;
					margin-top: 15px;
					border-top: solid 1px #e7e7e7;
					gap: 7px 5px;
					flex-wrap: wrap;
				}
					.result-region-box .contents .result-region-cont .btn-procss-result {
						color: #000000;
						background: #f2f2f2;
						display: flex;
						align-items: center;
						font-size: 1.4rem;
						font-weight: 600;
						width: 31.777%;
						border-radius: 5px 5px;
						height: 38px;
						justify-content: center;
						padding: 0px 8px;
						gap: 3px;
					}
					.result-region-box .contents .result-region-cont .btn-procss-result .ico-procss-result {
						color: #c00000;
						font-size: 1.4rem;
						font-weight: 600;
					}
						.result-region-box .contents .result-region-cont .btn-procss-result .ico-procss-result.comp {
							color: #c00000;
						}
						.result-region-box .contents .result-region-cont .btn-procss-result .ico-procss-result.contin {
							color: #1716fb;
						}

				.region-detail-cont {
					display: flex;
					align-items: center;
					width: 100%;
					padding: 15px 0 0px 0;
					margin-top: 15px;
					border-top: solid 1px #e7e7e7;
					gap: 7px 5px;
					flex-wrap: wrap;
				}
					.result-region-box .contents .result-region-cont .btn-procss-result {
						color: #000000;
						background: #f2f2f2;
						display: flex;
						align-items: center;
						font-size: 1.4rem;
						font-weight: 600;
						width: 31.777%;
						border-radius: 5px 5px;
						height: 38px;
						justify-content: flex-start;
						padding: 0px 5px;
						gap: 5px;
					}
					.result-region-box .contents .result-region-cont .btn-procss-result .ico-procss-result {
						color: #c00000;
						font-size: 1.4rem;
						font-weight: 600;
					}
						.result-region-box .contents .result-region-cont .btn-procss-result .ico-procss-result.comp {
							color: #c00000;
						}
						.result-region-box .contents .result-region-cont .btn-procss-result .ico-procss-result.contin {
							color: #1716fb;
						}
			.result-region-box .contents .region-detail-title {
				display: flex;
				align-items: center;
				flex-wrap: wrap;
				justify-content: flex-start;
				gap: 5px;
				width: 100%;
				font-size: 1.6rem;
				font-weight: 600;
				margin-top:20px;
			}
				.result-region-box .contents .region-detail-title .subtitlesub {
					color: #7f7f7f;
					font-size: 1.4rem;
				}
				.region-detail-contdb {
					display: flex;
					align-items: center;
					width: 100%;
					padding: 0;
					margin-top: 15px;
					border-top: solid 0px #e7e7e7;
					gap: 7px 5px;
					flex-wrap: wrap;
				}
				.result-region-box .contents .region-detail-contdb .btn-region-detail {
					color: #000000;
					background: #f2f2f2;
					display: flex;
					align-items: center;
					font-size: 1.4rem;
					font-weight: 600;
					width: 100%;
					border-radius: 5px 5px;
					height: 38px;
					justify-content: flex-start;
					padding: 0px 10px;
					gap: 5px;
				}
				.result-region-box .contents .region-detail-contdb .btn-region-detail .ico-region-detail {
					color: #c00000;
					font-size: 1.4rem;
					font-weight: 600;
				}
					.result-region-box .contents .region-detail-contdb .btn-region-detail .ico-region-detail.comp {
						color: #c00000;
					}
					.result-region-box .contents .region-detail-contdb .btn-region-detail .ico-region-detail.contin {
						color: #1716fb;
					}
						.result-region-box .contents .region-detail-contdb .btn-region-detail .detail-subtxt {
							color: #7f7f7f;
							font-size: 1.4rem;
							font-weight: 400;
						}
/* ------ 목록 ------ */
	.container .list-result-box {
		color: #fff;
		border-radius: 0px;
		padding: 0px 0px;
	}
		.list-result-box .list-result-li,
		.list-result-box .list-commercial-li {
			gap: 10px;
			display: flex;
			flex-direction: column;
			align-items: flex-start;
			padding: 10px;
			background: #fff;
		    margin: 0px 0 10px 0;
		}
		.list-result-box .list-result-li .img-price-box {

		}
			/*사건 정보*/
			.list-result-box .list-result-li .list-result-top,
			.list-result-box .list-commercial-li .list-commercial-top {
			    display: inline-flex;
				align-items: flex-start;
					    width: 100%;
			}
				.list-result-li .list-result-top .img-box,
				.list-commercial-li .list-commercial-top .img-box{
					display: inline-flex;
					align-items: flex-start;
					position: relative;
				}
					.list-result-top .img-box img {
						width:110px;
						height:80px;
						border-radius: 5px 5px;
					}
					.list-commercial-top .img-box img {
						width:110px;
						height:80px;
						border-radius: 5px 5px;
						border: solid 1px #eeeeee;
					}

					.list-result-top .img-box .ico-step-ingb {
					    position: absolute;
						right: 3px;
						top: 3px;
						border-radius: 3px 3px;
						color: #fff;
						padding:3px;
					}

						.list-result-top .img-box .ico-step-ingb.i-yejung { /* 예정 */
							background: #000000;
						}
						.list-result-top .img-box .ico-step-ingb.i-jinhaeng { /* 진행 */

						background: #4272f6;
						}
						.list-result-top .img-box .ico-step-ingb.i-nakchal { /* 낙찰 */
							background: #c00101;
						}
						.list-result-top .img-box .ico-step-ingb.i-chuiso { /* 취소 */
							background: #7f7f7f;
						}

				.list-result-li .list-result-top .addr-box,
				.list-commercial-li .list-commercial-top .cmcial-box{
				    display: inline-flex;
					flex-direction: column;
					align-items: flex-start;
					margin-left:10px;
					    width: 100%;
				}
					.list-result-top .addr-box .sagun-num {
						font-size:1.4rem;
						line-height:1.4;
						color:#7f7f7f;
						    text-align: left;
					}
					.list-commercial-top .cmcial-box .cmcial-title {
						font-size: 1.4rem;
						line-height: 1.4;
						color: #7f7f7f;
						display: inline-flex;
						justify-content: space-between;
						align-items: center;
						width: 100%;
					}
					.list-commercial-top .cmcial-box .cmcial-name {
						font-size: 1.4rem;
						line-height: 1.6;
						color: #000;
					}
					.list-commercial-top .cmcial-box .cmcial-contact {
						font-size: 1.4rem;
						font-weight: 600;
						line-height: 1.6;
						color: #000;
						width: 100%;
						display: flex;
						align-items: flex-start;
						margin-top: 2px;
					}
					    .title-box.search_list .title-h1 .material-symbols-outlined {
							margin: 0 5px;
						}
						.list-commercial-top .cmcial-box .cmcial-contact .btn-phone-txt {
							font-size: 1.6rem;
							font-weight: 600;
							line-height: 1;
							color: #000;
						}
						.list-commercial-top .cmcial-box .cmcial-contact .btn-kkatalk {
							font-size: 1.2rem;
							margin-left: auto;
							display: inline-flex;
							align-items: center;
							padding: 5px 10px;
							border-radius: 15px 15px;
							background: #fee500;
							font-weight: 600;
						}
							.list-commercial-top .cmcial-box .cmcial-contact .btn-kkatalk img {
								width: 14px;
								margin-right:5px;
							}
						.list-commercial-top .cmcial-box .cmcial-contact .btn-phone {
							font-size: 1.4rem;
							margin-left:5px;
						}
							.list-commercial-top .cmcial-box .cmcial-contact .btn-phone img {
								width: 25px;
							}
						.list-commercial-top .cmcial-box .cmcial-title .ico-partnership {
							font-size:1.4rem;
							line-height:1.4;
							color:#7f7f7f;
						}
						.list-result-top .addr-box .sagun-num .ico-kind {
							font-size:1.4rem;
							line-height:1.4;
							font-weight:600;
							color:#000;
						}
					.list-result-top .addr-box .addr-line {
						text-align: left;
						font-size:1.4rem;
						line-height:1.4;
						color:#7f7f7f;
						margin-bottom: 5px;
					}
					.list-result-top .addr-box .special-line {
						font-size:1.3rem;
						line-height:1.4;
						text-align: left;
						color: #f4511e;
					}
						.list-result-top .addr-box .special-line .ico-dgbd {
							font-size:1.2rem;
							line-height:1.4;
							border-radius: 3px 3px;
							color: #fff;
							padding: 1px 3px;
							margin-right:3px;
							background: #1709c3;
							display: inline-flex;
							align-items: center;
							justify-content: center;
							zoom: 0.9;
							border: solid 1px #1709c3;
						}
						.list-result-top .addr-box .special-line .ico-new-cheagun {
							font-size: 1.2rem;
							line-height: 1.4;
							border-radius: 3px 3px;
							color: #d8190a;
							padding: 1px 3px;
							margin-right: 3px;
							background: #ffffff;
							display: inline-flex;
							align-items: center;
							justify-content: center;
							zoom: 0.9;
							border: solid 1px #d8190a;
						}
			/*메모/관심 등록*/
			.list-result-box .list-result-li .list-result-price {
			    width: calc(100% - 0);
				margin-top: 10px;
			}
				.list-result-li .list-result-price .price-line {
					display: inline-flex;
					flex-direction: column;
					align-items: flex-start;
					gap: 3px;
					font-size:1.55rem;
					width: 100%;
				}
					.list-result-li .list-result-price .price-line .price-real-sub {
						font-size:1.4rem;
					}
						.list-result-price .price-line .price-gam-line {
							display: inline-flex;
							align-items: center;
							line-height:1.4;
							gap:10px;
						}
							.list-result-price .price-line .price-gam-line .price-gam {
								color:#333333;
								font-size:1.55rem;
								font-weight:600;
								gap: 5px;
								display: inline-flex;
								align-items: center;
								letter-spacing: -1px;
							}
								.price-line .price-gam-line .price-gam .ico-gam {
									padding:3px 3px;
									background:#595959;
									color:#fff;
									font-size:1.2rem;
									border-radius: 3px 3px;
									display: inline-flex;
									align-items: center;
									justify-content: center;
								letter-spacing: 0px;
								font-weight:400;
								min-width:28px;
								}
							.list-result-price .price-line .price-gam-line .price-low {
								color: #0070C0;
								font-size:1.55rem;
								font-weight:600;
								gap: 5px;
								display: inline-flex;
								align-items: center;
								letter-spacing: -1px;
							}
								.price-line .price-gam-line .price-low .ico-low {
									padding:3px 3px;
									background:#4E95D9;
									color:#fff;
									font-size:1.2rem;
									border-radius: 3px 3px;
									display: inline-flex;
									align-items: center;
									justify-content: center;
								letter-spacing: 0px;
								font-weight:400;
								min-width:28px;
								}
							.list-result-price .price-line .price-nak {
								color: #c00000;
								font-size: 1.55rem;
								width: 100%;
								display: flex;
								align-items: center;
								gap: 5px;
								overflow: hidden;
								font-weight:600;
								    letter-spacing: -1px;
							}
								.list-result-price .price-line .price-nak .ico-nak {
									padding:3px 3px;
									background:#c00000;
									color:#fff;
									font-size:1.2rem;
									border-radius: 3px 3px;
									display: inline-flex;
									align-items: center;
									justify-content: center;
								letter-spacing: 0px;
								font-weight:400;
								min-width:28px;
								}
								.price-line .price-nak .price-nak-sub {
									color: #7f7f7f;
									font-size: 1.4rem;
									white-space: nowrap;
									overflow: hidden;
									text-overflow: ellipsis;

									flex: 1;
									min-width: 0;
									max-width: 50%;
									font-weight:400;

								}
					.list-result-price .price-line .price-nak-scnd {
						color: #7f7f7f;
						font-size: 1.55rem;
						width: 100%;
						display: flex;
						align-items: center;
						gap: 5px;
						overflow: hidden;
						font-weight:600;
						    letter-spacing: -1px;

					}
						.list-result-price .price-line .price-nak-scnd .ico-nak-scnd {
							padding:3px 3px;
							background:#7f7f7f;
							color:#fff;
							font-size:1.2rem;
							border-radius: 3px 3px;
							display: inline-flex;
							align-items: center;
							justify-content: center;
								letter-spacing: 0px;
								font-weight:400;
								min-width:28px;
						}
						.price-line .price-nak-scnd .price-nak-scnd-sub {
							color: #7f7f7f;
							font-size: 1.55rem;
							font-weight:600;
						    letter-spacing: -1px;
						}
				.list-result-li .arera-line {
				    display: flex;
					align-items: center;
					font-size: 1.5rem;
					margin-top: 0px;
					color: #7f7f7f;
					width: 100%;
				}
					.list-result-li .arera-line span {
						color: #7f7f7f;
						font-size: 1.4rem;
					}
						.list-result-li .arera-line .area_mark {
						color: #199c96;
						font-size: 1.55rem;
						font-weight:600;
						margin-left:3px;
						}
						.list-result-li .arera-line .area_mark_g {

						margin-left:3px;
						}
						.list-result-li .arera-line .ico_fav {
							display: flex;
							align-items: center;
							font-size: 1.4rem;
							margin-left:auto
						}
							.list-result-li .arera-line .ico_fav .material-symbols-outlined {
								font-variation-settings: 'FILL' 1, 'wght' 300, 'GRAD' 0, 'opsz' 24;
								color:#d3d3d3;
								margin-left:10px;
								font-size: 2.2rem;
							}
							.list-result-li .arera-line .ico_fav .material-symbols-outlined.added {
								font-size: 2.2rem;
								color:#FE4D4D;
							}
			.list-result-box .list-result-li .list-result-fav {
				background: #fff3da;
				padding: 10px;
				border-radius: 6px 6px;
				color: #000000;
				display: inline-flex;
				align-items: center;
				width: 100%;
				box-sizing: border-box;
				gap: 5px;
			}
				.list-result-li .list-result-fav .title {
				    width: 16%;
					color: #E97132;
					font-weight: 600;
					align-items: center;
					justify-content: flex-start;
					font-size: 1.4rem;
					white-space: nowrap;
					overflow: hidden;
					text-overflow: ellipsis;
					display: flex;
				}
				.list-result-li .list-result-fav .title .material-symbols-outlined {
					font-variation-settings: 'FILL' 0, 'wght' 300, 'GRAD' 0, 'opsz' 24;
					color: #E97132;
					font-size: 18px;
					margin-right: 5px;
					cursor: pointer;
				}
				.list-result-li .list-result-fav .subject {
				    width: 22%;
					color: #000;
					align-items: flex-end;
					flex-direction: column;
					justify-content: center;
					margin-left: 4px;
					padding-top: 2px;
					line-height: 1;
					font-size: 1.4rem;
					font-weight: 600;

				}
				.list-result-li .list-result-fav .contents {
					line-height: 1;
					font-size: 1.4rem;
					white-space: nowrap;
					overflow: hidden;
					text-overflow: ellipsis;
					flex: 1;
					min-width: 0;
					max-width: 224px;
					width: 71%;
					}
			/*모의 입찰*/
			.list-result-box .list-result-li .list-result-moui {
				background: #fff;
				padding: 5px 5px;
				border-radius: 6px 6px;
				color: #000000;
				display: inline-flex;
				align-items: center;
				width: 100%;
				height: 38px;
				justify-content: flex-start;
				box-sizing: border-box;
				border:solid 1px #e7e7e7;
			}
				.list-result-li .list-result-moui .material-symbols-outlined {
				    font-variation-settings: 'FILL' 0, 'wght' 300, 'GRAD' 0, 'opsz' 24;
					color: #7f7f7f;
					font-size: 18px;
					margin-left: 5px;
					cursor: pointer;
				}
				.list-result-li .list-result-moui .title {
					font-size: 1.4rem;
					font-weight: 600;
					margin-left: 5px;
					}
				.list-result-li .list-result-moui .my_ratio {
					font-size: 1.4rem;
					color: #7f7f7f;
					margin-left: auto;
					}
				.list-result-li .list-result-moui .my_price {
					font-size: 1.4rem;
					margin-left: 5px;
				}
					.list-result-li .list-result-moui .my_price .txtgray {
						font-size: 1.4rem;
						color: #7f7f7f;
					}
				.list-result-li .list-result-moui .ico_failed {
					font-size: 1.2rem;
					margin-left: 5px;
					display: inline-flex;
					align-items: center;
					padding: 8px 5px;
					background: #e7f0f9;
					color: #2484c9;
					border-radius: 5px 5px;
					min-width: 60px;
					justify-content: center;
					}
				.list-result-li .list-result-moui .ico_failed_high {
					font-size: 1.2rem;
					margin-left: 5px;
					display: inline-flex;
					align-items: center;
					padding: 5px;
					background: #fdefe7;
					color: #cc312f;
					border-radius: 5px 5px;
					min-width: 60px;
					justify-content: center;
					}
				.list-result-li .list-result-moui .ico_answer {
					font-size: 1.2rem;
					margin-left: 5px;
					display: inline-flex;
					align-items: center;
					padding: 5px;
					background: #fff3da;
					color: #84670b;
					border-radius: 5px 5px;
				}
					.list-result-li .list-result-moui .ico_answer .material-symbols-outlined {
						font-variation-settings:
							'FILL' 1,
							'wght' 300,
							'GRAD' 0,
							'opsz' 24;
						color: #e0ac02;
						font-size: 18px;
						margin-right: 5px;
						cursor: pointer;
					}
			/*가맹점 광고*/
			.list-result-box .list-result-li .list-commercial-li {}

/*관심물건 팝업*/

 .fav-detail-wrap {
        background: #fff3da;
        max-height: 50vh;
        margin-top: 0px;
        padding: 13px;
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
    }
	.fav-detail-wrap h3 {

		display: flex;
		align-items: center;
	}
	.fav-detail-wrap .title {
		font-size: 1.6rem;
		color: #7f7f7f;
		font-weight: 600;
		display: flex;
		align-items: center;
		}
	.fav-detail-wrap h3 .title .material-symbols-outlined {
		font-variation-settings: 'FILL' 1, 'wght' 300, 'GRAD' 0, 'opsz' 24;
		color: #c10000;
		font-size: 20px;
		margin-right: 5px;
	}
	.fav-detail-wrap h3 .settings-button {    margin-left: auto;}
	.fav-detail-wrap h3 .close-button { margin-left: 5px;}
	.fav-detail-wrap h3 .settings-button .material-symbols-outlined {color: #7f7f7f;
		font-size: 20px;}
	.fav-detail-wrap h3 .close-button .material-symbols-outlined {color: #7f7f7f;
		font-size: 20px;}

    .fav-detail-wrap .fav-cont-box {
		padding: 0px;
		background: #fff3da;
		display: flex;
		align-items: flex-start;
		flex-direction: column;
    }
		.fav-detail-wrap .fav-cont-box form {width:100%}
	    .fav-cont-box .fav-input-box {
			display: flex;
			align-items: flex-start;
			width: 100%;
			border-radius: 20px 20px;
			padding: 8px 5px;
			justify-content: center;
			margin-bottom: 10px;
			flex-direction: column;
			width: 100%;
			font-size:1.4rem;
		}
			.fav-cont-box .fav-input-box .folder-select-line {
				font-weight: 600;
				font-size: 1.6rem;
				color: #000;
				display: flex;
				align-items: center;
				width: 100%;
			}
				.fav-cont-box .fav-input-box .fav-folder-input {
					border: 0;
					background: #fff;
					font-size:1.4rem;
					width: 100%;
					margin:10px 0 0 0 ;
					color: #7f7f7f;
					flex:1;
					min-width: 0;
					max-width: 100%;
					padding:7px 5px;
					border-radius:5px 5px;
				}
				.fav-cont-box .fav-input-box .folder-select-line .fav-folder-select {
					border: 0;
					background: #ffffff;
					font-size:1.4rem;
					width: 100%;
					margin: 0 0 0 10px;
					color: #7f7f7f;
					flex:1;
					min-width: 0;
					max-width: 100%;
					padding:5px;
					border-radius:5px 5px;
					height:34px;
				}
					.fav-cont-box .fav-input-box .folder-select-line .fav-folder-select option {
						font-size:1.4rem;
					}
	    .fav-cont-box .fav-text-box {
			display: flex;
			flex-direction: column;
			align-items: flex-start;
			margin-bottom: 20px;
			width: 100%;
		}
	    .fav-cont-box .fav-text-box .list-title {
			margin-bottom: 10px;
			margin-top: 10px;
			font-size: 1.6rem;
			color: #E97132;
		}
			.fav-cont-box .fav-text-box .list-title .material-symbols-outlined {
				font-variation-settings: 'FILL' 1, 'wght' 300, 'GRAD' 0, 'opsz' 24;
				color: #E97132;
				font-size: 20px;
				margin-right: 5px;
			}
	    .fav-cont-box .fav-text-box .list-list {
			gap: 0px;
			display: flex;
			flex-wrap: wrap;
			align-items: flex-start;
			justify-content: flex-start;
			flex-direction: row;
			width: 100%;
		}
	    .fav-cont-box .fav-text-box .fav-folder-textbox {
			border: 0;
			background: #fff;
			font-size:1.4rem;
			width: 100%;
			margin: 0;
			color: #7f7f7f;
			flex:1;
			min-width: 0;
			max-width: 100%;
			padding:7px 5px;
			border-radius:5px 5px;
			height: 80px;
		}
		.fav-cont-box .fav-button-box {
			width: 100%;
			display: flex;
			align-items: center;
		}

		.fav-cont-box .fav-button-box label {
			width: 70%;
			display: flex;
			flex-wrap: wrap;
			font-size:1.4rem;
		}
		.fav-cont-box .fav-button-box .btn-fav-delete {
			color:#c10000;
			padding:3px 5px;
			width:80px;
			height:32px;
			font-size:1.4rem;
			}
		.fav-cont-box .fav-button-box .btn-fav-modify {
			background:#000;
			color:#fff;
			border-radius:5px 5px;
			padding:3px 5px;
			width:100px;
			height:32px;
			font-size:1.4rem;
		}
/* 페이지네이션 */
.pagination-wrap {
    padding: 10px;
    margin: 0 10px;
	gap:10px
}
	.pagination-wrap .pgnation-prv-nxt {
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 10px;
	}
	.pgnation-prv-nxt .btn-previs {
		display: flex;
		align-items: center;
		background:#ffffff;
		color:#7f7f7f;
		border-radius:5px 5px;
		padding:3px 5px;
		width:35%;
		height:40px;
		font-size:1.4rem;
		justify-content: center;
		max-width:160px;
	}
		.pgnation-prv-nxt .btn-previs .material-symbols-outlined {
			color:#7f7f7f;
			font-size:1.8rem;
		}
	.pgnation-prv-nxt .btn-previs.focus {
		color:#000000;
	}
		.pgnation-prv-nxt .btn-previs.focus .material-symbols-outlined {
			color:#000000;
		}
	.pgnation-prv-nxt .btn-next {
		display: flex;
		align-items: center;
		background:#ffffff;
		color:#7f7f7f;
		border-radius:5px 5px;
		padding:3px 5px;
		width:35%;
		height:40px;
		font-size:1.4rem;
		justify-content: center;
		max-width:160px;
	}
		.pgnation-prv-nxt .btn-next .material-symbols-outlined {
			color:#7f7f7f;
			font-size:1.8rem;
		}
	.pgnation-prv-nxt .btn-next.focus {
		color:#000000;
	}
		.pgnation-prv-nxt .btn-next.focus .material-symbols-outlined {
			color:#000000;
		}
	.pagination-wrap .pagination-num {
		display: flex;
		align-items: center;
		justify-content: center;
		gap:5px;
		margin-top: 15px;
	}
	.pagination-num .btn-previs {
		display: inline-flex;
		align-items: center;
		justify-content: center;
		background:#e5e8e8;
		color:#000;
		border-radius:5px 5px;
		padding:3px 5px;
		width:36px;
		height:36px;
		font-size:1.3rem;
	}
	.pagination-num .btn-num {
		display: inline-flex;
		align-items: center;
		justify-content: center;
		background:#e5e8e8;
		color:#000000;
		border-radius:5px 5px;
		padding:3px 5px;
		width:36px;
		height:36px;
		font-size:1.3rem;
	}
		.pagination-num .btn-num.checked {
			background:#2471a3;
			color:#ffffff;
		}
	.pagination-num .btn-next {
		display: inline-flex;
		align-items: center;
		justify-content: center;
		background:#e5e8e8;
		color:#000;
		border-radius:5px 5px;
		padding:3px 5px;
		width:36px;
		height:36px;
		font-size:1.3rem;
	}



#footer-section-respn {
    padding-bottom:90px;
}

@media only screen and (min-width : 1024px) {
	.container .result-region-box {
		margin: 0;
	}
		.title-box.search_list .title-h1 .material-symbols-outlined {
			margin: 0 10px;
		}
	.result-region-box .contents {
		/*justify-content: space-between;*/
	}
	.result-region-box .contents .result-region-box .btn-procss-result {
		font-size: 1.5rem;
		width: 14%;
		letter-spacing: 0px;
	}

	.list-result-top .img-box img {
		width: 130px;
		height: 95px;
	}
		.list-result-box .list-result-li .img-price-box {
			width: 100%;
			display: flex;
		}
	.list-result-li .list-result-moui .my_ratio {
		margin-left: auto;
	}
	.list-result-li .list-result-moui .ico_failed,
	.list-result-li .list-result-moui .ico_failed_high,
	.list-result-li .list-result-moui .ico_answer {
		margin-left: 5px;
	}
	.title-box.search_list .title-h1 {
		padding: 10px 0px 10px 0px;
	}
	.pagination-wrap {
		padding: 10px 0;
		margin: 0 ;
	}
	.pagination-wrap .pagination-num {
		justify-content: center;
	}
	.pagination-wrap .pgnation-prv-nxt {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.pgnation-prv-nxt .btn-previs,
	.pgnation-prv-nxt .btn-next {
		width: 15%;
	}
	.list-result-li .arera-line {
		margin-top: -5px;
	}
				.list-result-box .list-result-li .list-result-price {
			    width: calc(100% - 75px);
				margin-top: 0px;
			}
				.list-result-li .list-result-price .price-line {
					margin-left: 30px;
				}
		.list-result-li .list-result-fav .contents {
			max-width: 790px;
		}

}

@media only screen and (max-width : 700px) {
		.list-result-li .list-result-fav .contents {
			max-width: 790px;
		}
		.result-region-box .contents .result-region-cont .btn-procss-result .ico-procss-result,
		.result-region-box .contents .result-region-cont .btn-procss-result,
		.process-data-box .bub-name,
		.process-data-wrap.gray .process-data-box select {
		    font-size: 1.2rem;
		}
}